/* HTML5 ✰ Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #FFF1E0; color: #000; text-shadow: none; }
::selection { background: #FFF1E0; color: #000; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: Fabián Mandelbaum
   ========================================================================== */

body {
	background: #FFFFFF;
	color: #616365; /* ND gray */
	font-size: 12px;
}

p {
	margin: 7px 0;
}

a {
	color: #616365;
	font-weight: bold;
}

a:visited { color: #616365; }
a:hover { color: #F38F1D; }  /* ND orange */
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; text-decoration: underline; }

ul, ol {
	color: #F38F1D;
	font-weight: bold;
}

ul {
	list-style-type: disc;
}

ul li span, ol li span, ul li p, ol li p {
	color: #616365;
	font-weight: normal;
}

ol li {
	padding: 2px 0;
}

h2 {
	color: #F38F1D;
	font-size: 14px;
}

h3 {
	font-size: 13px;
}

h4 {
	font-size: 12px;
	color: #F38F1D;
}

h5 {
	font-size: 12px;
	color: #F38F1D;
	padding: 0;
	margin: 0;
}

abbr[title] {
	cursor: help;
}

.list-right {
	width: 43%;
	margin-top: 0;
	padding-top: 0;

	float: right;
}

.list-left {
	width: 43%;
	margin-top: 0;
	padding-top: 0;
	
	float: left;
}

.hilite {
	color: #F38F1D;
	font-weight: bold;
}

.center {
	text-align: center;
}

#container {
	width: 960px;
	margin: 0 auto;
}

#container header {
	width: 960px;
	height: 96px;
	
	background: #dcdcdc url('../img/header.png');
}

#container header h1 a {
	width: 150px;
	height: 96px;
	
	display: block;
}

#container header h1 a span {
	display: none;
}

#container header {
	position: relative;
}

#lang-sel {
	position: absolute;
	top: 0px;
	right: 120px;
	padding: 2px 10px;
	width:78px;
	border: 1px solid #EFF1F0; /* ND light gray */
	
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	
	background: #fff;
	color: #616365; /* ND gray */
}

#lang-sel .current {
	color: #F38F1D; /* ND orange */
	font-weight: bold;
}

#lang-sel a {
	font-weight: normal;
	text-decoration: none;
}

#lang-sel a:hover {
	text-decoration: underline;
}

#slogan {
	position: absolute;
	bottom: 20px;
	right: 120px;
	
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	
	color: #F38F1D; /* ND orange */
}

#menu {
	width: 960px;
	height: 17px;
	
	background: #fff url('../img/menu-background-pattern.png') repeat-y;
	color: #616365;
}

#menu a {
	font-weight: normal;
	text-decoration: none;
}

#menu .current {
	font-weight: bold;
}

#menu a:hover {
	text-decoration: underline;
}

#content {
	width: 886px;
	margin: 10px auto 0;
	/*margin-right: 17px;*/
	background: #fff;
	padding: 10px;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#content.transparent {
	background-color: transparent;
}

.content-left {
	width: 680px;
	margin-right: 10px;
	background: #FFFFFF;
	padding: 10px;
		
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	float: left;
}

#subh {
	width: 907px;
	height: 90px;
	background: #FFFFFF;
	padding-bottom: 0;
	
	-webkit-border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
}

#subh .titleslogan {
	width: 560px;
	height: 90px;
	padding: 0 10px 0 30px;
	
	float: right;
}

#main {
	width: 917px;
	background: #EFF1F0 url('../img/main-background-pattern.png') repeat-y;
	
	padding: 10px 24px 10px 15px;
}

#main ul li {
	padding-top: 3px;
}

/* Navigation Menu Styles */
.no-js nav li:hover ul {display: block;}

nav {
	width: 960px;
	display: block;
	margin: 0 auto;
	position: relative;
	
	font-size: 13px;
}

nav ul/*, nav ol*/ {
	padding: 0;
	margin: 0;
}

nav li {
	position: relative;
	float: left;
	margin-right: 40px;
	margin-left: 5px;
	
	list-style-type: none;
}

/*nav ol li {
	list-style-type: decimal;
}*/

nav ul:after/*, nav ol:after*/ {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

nav li a {
	display: block;
	padding: 1px;
	font-weight: normal;
}

nav li a.current {
	color: #F38F1D;
	font-weight: bold;
}

nav a span {
	display: block;
	float: right;
	margin-left: 5px;
}

nav ul li.calenco a span.co/*, nav ol li.calenco a span.co*/ {
	display: inline;
	float: none;
	margin-left: 0;
	color: #F38F1D;
}

nav ul li.calenco a.current/*, nav ol li.calenco a.current*/ {
	color: #616365;
	font-weight: bold;
}

nav ul li.calenco a.current span.co/*, nav ol li.calenco a.current span.co*/ {
	font-weight: bold;
}

/* Submenu */

nav ul ul/*, nav ol ul*/ {
	display: none;
	width: 180px;
	position: absolute;
	left: 0;
	background: #fff;
}

nav ul ul li/*, nav ol ul li*/ {
	float: none;
}

nav ul ul a/*, nav ol ul a*/ {
	width: 150px;
	padding: 5px 10px;
	margin-bottom: 5px;
}

nav ul li.calenco ul a.current/*, nav ol li.calenco ul a.current*/ {
	color: #F38F1D;
}

/* CSS3-enabled browser menu hot styles */

/*.borderradius nav {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}*/

/*.cssgradients nav {
	background-image: -moz-linear-gradient(0% 22px 90deg, #fff #222);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 70%, from(#fff), to(#222));
}*/

/*.boxshadow.rgba nav {
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,.75);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.75);
	box-shadow: 2px 2px 2px rgba(0,0,0,.75);
}*/

/*.cssgradients nav li:hover {
	background-image: -moz-linear-gradient(0% 130px 90deg, #fff, #222);
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#222));
}*/

.borderradius nav ul ul {
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
}

.boxshadow.rgba nav ul ul {
	background-color: rgba(0,0,0,0,.8);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,.8);
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,.8);
	box-shadow: 2px 2px 2px rgba(0,0,0,.8);
}

/*.rgba nav ul ul li {
	border-left: 1px solid rgba(0,0,0,.1);
	border-right: 1px solid rgba(0,0,0,.1);
}*/

.rgba nav ul ul a:hover { background-color: rgba(85,85,85,.9); }

.borderradius.rgba nav ul ul li.last {
	border-left: 1px solid rgba(0,0,0,.1);
	border-bottom: 1px solid rgba(0,0,0,.1);
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.csstransforms ul a span/*, .csstransforms ol a span*/ {
	-moz-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
}

.csstransforms ul a span.co/*, .csstransforms ol a span.co*/ {
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}

/*nav { display:block; margin:0 auto 20px; border:1px solid #222; position:relative; background-color:#6a6a6a; font:16px Tahoma, Sans-serif; }
nav ul { padding:0; margin:0; }
nav li { position:relative; float:left; list-style-type:none; }
nav ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
nav li a { display:block; padding:10px 20px; border-left:1px solid #999; border-right:1px solid #222; color:#eee; text-decoration:none; }
nav li a:focus { outline:none; text-decoration:underline; }
nav li:first-child a { border-left:none; }
nav li.last a { border-right:none; }
nav a span { display:block; float:right; margin-left:5px; }
nav ul ul { display:none; width:100%; position:absolute; left:0; background:#6a6a6a; }
nav ul ul li { float:none; }
nav ul ul a { padding:5px 10px; border-left:none; border-right:none; font-size:14px; }
nav ul ul a:hover { background-color:#555; }
*/
/* non-CSS3-enabled browsers (read: ALL versions of IE) menu hot styles */
/* fallbacks */
/*.no-cssgradients nav, .no-js nav { padding-bottom:4px; border:none; background:url(../img/fallback/navBG.gif) repeat-x 0 0; }
.no-borderradius nav ul, .no-js nav ul { background:url(../img/fallback/navRight.gif) no-repeat 100% 0; }
.no-borderradius nav ul ul, .no-js nav ul ul { background:none; }
.no-borderradius nav li, .no-js nav li { height:44px; }
.no-cssgradients nav li:hover, .no-js nav li:hover { background:url(../img/fallback/navOverBG.gif) repeat-x 0 0; }
.no-borderradius nav li li, .no-js nav li li { height:auto; width:98%; left:-2px; }
.no-borderradius nav li:first-child, .no-js nav li:first-child { background:url(../img/fallback/navLeft.gif) no-repeat 0 0; }
.no-borderradius nav li:first-child:hover, .no-js nav li:first-child:hover { background:url(../img/fallback/navOverLeft.gif) no-repeat 0 0; }
.no-borderradius nav li li:first-child, .no-js nav li li:first-child { background:none; }
.no-rgba nav ul ul, .no-js nav ul ul { left:1px; padding-left:2px; background:url(../img/fallback/subnavBG.png) no-repeat 100% 100%; }
.no-rgba nav ul ul a, .no-js nav ul ul a { left:3px; }
.no-rgba nav ul ul a:hover { background:url(../img/fallback/subOverBG.png) repeat 0 0; }
.no-csstransforms ul a span { height:7px; width:12px; margin-top:8px; text-indent:-5000px; overflow:hidden; background:url(../img/fallback/indicator.png) no-repeat 0 0; }
.no-borderradius ul ul li.last { margin-bottom:10px; }
.no-cssgradients.boxshadow nav { box-shadow:none; }
*/

/* Home */

.home #subh {
	background: #FFFFFF url('../img/header2-home.jpg') no-repeat;
}

.home #content {
	width: 906px;
	padding: 0;
	background-color: transparent;
}

#boxen {
	width: 722px;
	
	float: left;
}

.idea-box {
	width: 335px;
	margin: 10px;
	
	float: left;
	
	border: 2px solid #F38F1D;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.idea-box-title {
	color: #FFFFFF;
	background: #F38F1D;
	
	font-size: 18px;
	font-weight: bold;
	padding: 10px;
	line-height: 20px;
	
	text-align: center;
	
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

.idea-box-text {
	background: #DCDCDC;
	padding: 15px;
	line-height: 20px;
	
	min-height: 235px;
	
	-webkit-border-radius: 0 0 15px 15px;
	-moz-border-radius: 0 0 15px 15px;
	border-radius: 0 0 15px 15px;
}

html[lang='fr'] .idea-box-text {
	min-height: 360px;
}

.idea-box-text ul {
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
}

.idea-box-text ul li {
	color: #616365;
	font-weight: bold;
	font-size: 13px;
	list-style-type: none;
}

.idea-box-text ul li:before {
	content: " - ";
}

.idea-box-text a img {
	margin: 20px 20px 0 44px;
}

.idea-box-text a.btn {
	width: 125px;
	height: 25px;
	line-height: 25px;
	
	display: block;
	
	text-decoration: none;
	
	color: #FFFFFF;
	background: #F38F1D;
	text-align: center;
	
	border: 1px solid #616365;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.idea-box-text a.btn:hover {
	color: #F38F1D;
	background: #FFFFFF;
}

#contact-form {
	width: 168px;
	margin-top: 10px;
	padding: 2px;
	float: left;
	overflow: hidden;
	text-align: center;
}

.contact-box-title {
	background: #FFFFFF;
	color: #F38F1D;
	padding: 3px;
	font-size: 14px;
	font-weight: bold;
	
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

.contact-box-text {
	background: #CDCDCD;
	padding: 4px;
	
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}

.contact-box-row-tel, .contact-box-row-email, .contact-box-row-prez {
	padding: 8px 2px 8px 33px;
	text-align: left;
}

.contact-box-row-email, .contact-box-row-prez {
	border-top: 1px solid #616365;
}

.contact-box-row-tel {
	background-image: url('../img/call-us.png');
	background-repeat: no-repeat;
	font-weight: bold;
}

.contact-box-row-email {
	background-image: url('../img/send-us-mail.png');
	background-repeat: no-repeat;
}

.contact-box-row-prez {
	background-image: url('../img/compu.png');
	background-repeat: no-repeat;
	background-position: 0 15px;
}

#download-brochure {
	float: left;
	width: 131px;
	overflow:hidden;
	margin-top: 15px;
	padding: 8px 2px 8px 35px;
	
	border: 1px solid #CDCDCD;
	background: url('../img/icon-pdf-broch.png') #CDCDCD no-repeat 2px 7px;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

footer {
	background-image: url('../img/footer-background.png');
	background-repeat: no-repeat;
	padding: 25px 0 0 15px;
	margin-bottom: 10px;
}

footer .humans {
	margin-left: 5px;
}

/* Company */

.company #subh {
	background: #FFFFFF url('../img/header2-company.jpg') no-repeat;
}

/* History */

#timeline {
	margin: 15px auto;
	width: 95%;
}

#timeline thead {
	display: none;
}

#timeline tr:nth-of-type(odd) {
	background: #EFF1F0;
}

#timeline tr td {
	padding: 13px;
}

#timeline tr td.time {
	font-weight: bold;
}

/* References */

#nd-refs-lc, #nd-refs-rc {
	width: 430px;
	padding: 5px;
}

#nd-refs-lc {
	float: left;
}

#nd-refs-rc {
	float: right;
}

.nd-refs-row {
	margin: 10px 0 20px;
	
	border-bottom: 1px solid #EFF1F0;
}

#nd-refs-lc .last, #nd-refs-rc .last {
	border: none;
}

#nd-refs-lc .lc, #nd-refs-rc .lc {
	width: 200px;
	height: 100px;
	line-height: 90px;
	margin: 0 15px 15px 0;
	padding-top: 5px;
	
	background: url('../img/ref-lc-bgd.png') no-repeat;
	text-align: center;
	
	float: left;
}

#nd-refs-lc .year, #nd-refs-rc .year {
	color: #F38F1D;
	font-weight: bold;
}

/* Know-How */

.know-how #subh {
	background: #FFFFFF url('../img/header2-know-how.jpg') no-repeat;
}

.know-how #content {
	background-color: transparent;
}

.know-how #contact-form {
	margin-top: 0;
	padding-top: 0;
}

/* Structured Authoring */

#cont-mod-img {
	width: 300px;
	
	float: left;
}

#cont-mod-txt {
	width: 375px;
	
	float: right;
}

/* Editorial Chain */

#edit-chain-txt {
	width: 375px;
	
	float: left;
}

#edit-chain-img {
	width: 300px;
	
	float: right;
}

/* Services */

.services #subh {
	background: #FFFFFF url('../img/header2-services.jpg') no-repeat;
}

.services #content {
	background-color: transparent;
}

.services #contact-form {
	margin-top: 0;
	padding-top: 0;
}

/* Calenco */

.cco #subh {
	background: #FFFFFF url('../img/header2-calenco.jpg') no-repeat;
}

.cco #contact-form {
	margin-top: 0;
	padding-top: 0;
}

#puzzle-lc {
	width: 230px;
	height: 160px;
	margin-top: 0;
	padding-top: 0;
	
	float: left;
}

#puzzle-rc {
	width: 230px;
	height: 160px;
	margin-top: 0;
	padding-top: 0;
	padding-left: 220px;
	
	background: #fff url('../img/puzzle.png') no-repeat left top;

	float: right;
}

#puzzle-rc-prez {
	margin-top: 0;
	
	float: right;
}

#puzzle-rc-prez .lc {
	float: left;
}

#puzzle-rc-prez .rc {
	float: right;
}

#puzzle-rc-prez a img, .idea-box-text a img {
	padding: 5px;
	
	border: 1px solid #616365;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#puzzle-rc-prez a:hover img, .idea-box-text a:hover img {
	border: 1px solid #F38F1D;
}

/* Calenco Features */

.calenco-features {
	width: 95%;
	margin: 0 auto;
}

.calenco-features thead th {
	height: 70px;
	vertical-align: bottom;
	padding-bottom: 5px;
	font-size: 14px;
}

.calenco-features thead th.calenco-pro {
	width: 70px;
	background: url('../img/calenco-box-pro.png') no-repeat 16px 0;
}

.calenco-features thead th.calenco-pro span {
	display: none;
}

.calenco-features tbody tr:nth-child(odd) {
	background: #EFF1F0;
}

.calenco-features tbody tr td {
	padding: 10px;
	
	font-weight: bold;
}

.calenco-features tbody tr td {
	text-align: center;
}

.calenco-features tbody tr td:nth-child(1) {
	text-align: left;
}

.calenco-features tbody tr td.y {
	background: url('../img/tilde.png') no-repeat 30px 5px;
}

.calenco-features tbody tr td.n {
	color: #FF0000;
}

.calenco-features tbody tr td.y span, .calenco-features tbody tr td.n span {
	display: none;
}

a.prez-btn {
	display: inline-block;
	
	width: 170px;
	height: 20px;
	line-height: 20px;
	margin: 2px;
	padding: 2px;
	
	background: #EFF1F0;
	color: #616365;
	border: 3px solid #616365;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	text-align: center;
	text-decoration: none;
}

a.prez-btn:hover {
	background: #616365;
	color: #EFF1F0;
}

.pdf {
	background: url('../img/icon-pdf.png') no-repeat;
	height: 35px;
	line-height: 35px;
	padding-left: 36px;
}

/* Calenco Technical Characteristics */

.center img {
	margin: 10px;
}

/* Calenco GUI */

#cco-sshots {
	width: 907px;
	margin-top: 10px;
}

#ui-workspace, #ui-editor, #ui-pubs {
	margin-bottom: 10px;
	background: #FFFFFF;
	padding: 10px;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#ui-workspace .lc, #ui-editor .lc, #ui-pubs .lc {
	width: 550px;
	
	float: left;
}

#ui-workspace .rc, #ui-editor .rc, #ui-pubs .rc {
	width: 220px;
	padding-top: 25px;
	
	float: right;
}

#ui-workspace .rc a, #ui-editor .rc a, #ui-pubs .rc a {
	display: block;
	width: 200px;
	height: 150px;
	padding: 10px;
	
	border: 1px solid #616365;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#ui-workspace .rc a:hover, #ui-editor .rc a:hover, #ui-pubs .rc a:hover {
	border: 1px solid #F38F1D;
}

/* Developers */

.developers #subh {
	background: #FFFFFF url('../img/header2-developers.png') no-repeat;
}

/* Contact Us */

.contact #subh {
	background: #FFFFFF url('../img/header2-contact.jpg') no-repeat;
}

.contact #content {
	width: 900px;
	padding: 0;
	background-color: transparent;
}

/* Contact Forms */

#contact-lc, #contact-rc {
	padding: 10px;
	
	background: #FFFFFF;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	
}

#contact-lc {
	width: 630px;
	
	float: left;
	overflow: hidden;
	
}

#contact-rc {
	width: 210px;

	float: right;
	overflow: hidden;
}

#confirmsend, #errorsend, #sending-wait-plz {
	width: 350px;
	margin: 5px auto;
	padding: 5px;	

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	
	display: none;
}

#confirmsend.frm, #errorsend.frm, #sending-wait-plz.frm {
	width: 89%;
} 

#confirmsend a, #errorsend a {
	display: block;
	width: 60px;
	height: 20px;
	padding: 2px;
	margin: 2px auto;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	text-align: center;
	text-decoration: none;
	line-height: 17px;
}

#confirmsend, #sending-wait-plz {
	border: 3px solid #616365;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	background: #EFF1F0;
}

#confirmsend a {
	color: #616365;
	border: 2px solid #616365;
}

#confirmsend a:hover {
	color: #EFF1F0;
	background: #616365;
}

#errorsend {
	border: 3px solid #F38F1D;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	background: #FFF1E0;
}

#errorsend p {
	color: #F38F1D;
}

#errorsend a {
	color: #F38F1D;
	border: 2px solid #F38F1D;
}

#errorsend a:hover {
	color: #FFF1E0;
	background: #F38F1D;
}

#errorsend a.mailto {
	display: inline;
	border: none;
	padding: inherit;
	text-decoration: underline;
}

#errorsend a.mailto:hover {
	color: #FF0000;
	background: #FFEEEE;
}

.devpack-note, .devpack-warn {
	margin: 10px auto;
	padding: 2px 5px;
	
	border: 1px solid #F38F1D;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.devpack-warn {
	background: #FFF1E0;
}

.devpack-note h5, .devpack-warn h5 {
	padding: 0;
	margin: 2px;
	color: #F38F1D;
	font-size: 11px;
}

.devpack-warn h5 {
	font-size: 13px;
}

.devpack-note p {
	font-size: 11px;
}

.frow, .fmsgrow {
	padding: 5px;
	
	overflow: hidden;
}

.fmsgrow, .fbtnrow {
	width: 100%;
	clear: both;
}

.fbtnrow {
	text-align: center;
	zoom: 1;
}

.fbtnrow:before, .fbtnrow:after {
	content: "";
	display: table;
}

.fbtnrow:after {
	clear: both;
}

.flrow, .frrow {
	width: 50%;
}

.flrow {
	float: left;
}

.frrow {
	float: right;
}

label {
	display: block;
	
	width: 95%;
	padding: 3px;
	padding-left: 0;
}

label.req:after {
	content: ' * ';
	color: #F38F1D;
}

input, select, textarea {
	padding: 1px;
}

input, textarea, select {
	background: #EFF1F0;
	border: 2px solid #EFF1F0;
}

input {
	height: 20px;
	line-height: 20px;	
	width: 95%;
}

select {
	height: 26px;
	line-height: 26px;
	width: 96%;
}

textarea {
	width: 96%;
}

.fbtnrow input {
	display: block;
	width: 15%;
	height: 95%;
	
	padding: 5px;
	margin: 5px;
	
	background: #EFF1F0;
	color: #616365;
	font-weight: bold;

	border: 2px solid #616365;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	float: left;
}

.fbtnrow input:hover {
	color: #EFF1F0;
	background: #616365;
}

#frm-send {
	margin-left: 33%;
}

.not-valid {
	border: 2px solid #F38F1D;
	background: #FFF1E0;
}

h4.nd {
	color: #616365;
}

.nd-orange {
	color: #F38F1D;
}

/* Legal Notice */

#legal-translation {
	width: 550px;
	margin: 0 auto;
	padding: 5px;
	
	border: 2px solid #F38F1D;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	
	background: #FFF1E0;
	color: #000;
	
	font-size: 13px;
}

#legal-translation h3 {
	padding-left: 10px;

	font-size: 14px;
	color: #F38F1D;
}

#legal-translation p {
	padding: 10px;
	padding-top: 0;
}

#legal-translation a {
	text-decoration: underline;
}

/* Accordion */
div.accordion {
	padding: 2px;
	
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.accordion div.tab {
	height: 30px;
	line-height: 30px;
	margin: 1px 0;
	
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	overflow: hidden;
	
	background: #EFF1F0 url(../img/tab-closed.png) no-repeat center left;
}

div.accordion div.tab:hover {
	background: #EEE url(../img/tab-closed.png) no-repeat center left;
}

div.accordion div.open, div.accordion div.open:hover {
	background: #FFF url(../img/tab-open.png) no-repeat top left;
}

div.accordion div.tab h4 {
	height: 30px;
	line-height: 30px;
	margin: 1px 0 0;
	padding: 0;
}

div.accordion div.tab h4 a {
	display: block;
	padding-left: 25px;
	
	color: #616365;

	text-decoration: none;
	
	font-size: 14px;
	font-weight: bold;
}

div.accordion div.tab:hover h4 a, div.accordion div.open h4 a {
	color: #000;
}

div.accordion div.tab div.cont {
	padding: 5px 25px;
}

div.accordion div.tab div.cont div.lc {
	width: 600px;
	float: left;
}

div.accordion div.tab div.cont div.rc {
	width: 220px;
	float: right;
}

div.accordion div.tab div.cont div.rc a {
	display: block;
	padding: 10px;
	border: 1px solid #616365;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div.accordion div.tab div.cont div.rc a:hover {
	border: 1px solid #F38F1D;
}

p.subh4 {
	font-size: 13px;
}

p.duration {
	margin-left: 10px;
}

p.contactinfo {
	margin-top: 12px;
	font-size: 13px;
	font-weight: bold;
}

/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
